
@charset "utf-8";
html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0;
    font-size: 18px;
}

span{
    display: inline-block;
    width: 29%;
}
  
.login-main {
    background: linear-gradient(0deg, #a6caf0, #c5e4f2);
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.login-main-under-login {
    display: flex;
    align-items: center;
}

.login-outer {
    width: 99%;
    height: 70%;
    position: relative;
}

.center {
    text-align: center;
}

.title {
    height: 40px;
    text-align: center;
    color: black !important;
    font-size: 24px;
    margin-bottom: 10px;
}

.login-item {
    height: 39px;
    display: flex;
    align-items: center;
}
.login-item input {
    width: 59%;
    height: 22px;
    font-size: inherit;
}
.loginTitleimage {
    border: none;
    width: auto;
    height: 50px;
    margin-bottom: 10px;
}

.password-icon {
    -webkit-user-select: none;
    user-select: none;
    border: none;
    background-color: transparent;
    background-size: contain;
    height: 24px;
    width: 24px;
    margin-left: 5px;
    cursor: pointer;
}
.picon-off {
    background-image: url(../img/visibility_off.png);
}
.picon-on {
    background-image: url(../img/visibility.png);
}

.message {
    height: 60px;
    padding: 0 5%;
    justify-content: center;
}

.message p {
    font-size: 16px;
    color: red;
}

.loginButton {
    width: 130px;
    height: 38px;
    background-image: url(../img/BUTTON_LOGIN.png);
    background-repeat: no-repeat;
    color: white;
    border: none;
    cursor: pointer;
    font-size: 16px !important;
}